;default is the vaule for any repair not listed in this file.
[main]
default=False
Reset Registry Permissions=True
Reset File Permissions=True
File Permissions C:\=True
Reset Service Permissions=True
Register System Files=True
Repair WMI=True
Repair Windows Firewall=True
Repair Internet Explorer=True
Repair MDAC/MS Jet=True
Repair Hosts File=True
Remove Policies Set By Infections=True
Repair Icons=True
Repair Network=True
Remove Temp Files=True
Repair Proxy Settings=True
Repair Windows Updates=True
Repair Volume Shadow Copy Service=True
Repair MSI (Windows Installer)=True
Repair Windows Safe Mode=True
Repair Print Spooler=True
Restore Important Windows Services=True
Set Windows Services To Default Startup=True
Repair Performance Counters=True
Repair File Associations=True
Repair bat Association=True
Repair cmd Association=True
Repair com Association=True
Repair Directory Association=True
Repair Drive Association=True
Repair exe Association=True
Repair Folder Association=True
Repair inf Association=True
Repair lnk (Shortcuts) Association=True
Repair msc Association=True
Repair reg Association=True
Repair scr Association=True
Repair Recycle Bin=True
Repair Recycle Bin C:\=True
